@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 4%; bottom: 4%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


    .intro_all_wrap { position: relative; height: 100dvh; }

    .intro_txt_box { width: 100%; justify-content: center; flex-direction: column; }
    .intro_txt_box>div {  margin: 0;}
    .intro_txt_box .main_txt{transform: translateY(-10rem);}
    .intro_txt_box .main_txt h5::after{position: absolute; content: ''; width: 1px; height: 0; left: 50%; bottom: -8rem;background: #000;}
    .intro_txt_box .main_txt h5{position: relative; text-align: center; font-size: 2rem; transform: translateX(0); transform: translateY(-3rem);}
.intro_txt_box>div::after{content: none;}
    .intro_txt_box h2 { font-size: 6rem; justify-content: center;}
    .intro_txt_box h2 .c_navy{ font-size: 6rem;}
    .intro_txt_box h2 p:last-child{ font-size: 8rem;}
    .intro_txt_box .t_line{justify-content: center; font-size: 4.4rem;}
    
    .intro_txt_line { position: relative; width: 10rem; left: auto; }
    .intro_txt_box .none{display: none;}
    .intro_txt_line.l2{display: none;}
    .intro_txt img { width: 22rem; }
    .intro_txt{text-align: center;}

    .intro_wrap.intro3 .intro_txt_box .main_txt h5::after { height: 5rem; transition: .7s 1s; }

    .intro_wrap.intro4 .intro_txt img { transform: translate(-8.75rem,1.5rem); }
    .intro_wrap.intro4 .intro_txt{transform: translate(0);}
    
    .intro_wrap.intro5 .intro_txt_box h2{opacity: 0; transition: .7s 1s;}
    .intro_wrap.intro5 .intro_txt,
    .intro_wrap.skip .intro_txt{opacity: 0; transition: .7s 1s;}
    .intro_wrap.intro5 .intro_txt_line,
    .intro_wrap.skip .intro_txt_line{opacity: 0; transition: .7s 1s;}
    .intro_wrap.intro5 .intro_txt_line::after,
    .intro_wrap.skip .intro_txt_line::after{height: 100%; transition: .7s 2s;}

    .intro_wrap.intro6 .intro_txt_box h2 p,
    .intro_wrap.intro6 .intro_txt_box h2 p:nth-child(2).c_navy,
    .intro_wrap.intro6 .intro_txt_box h2 p:nth-child(3).c_navy{ transform: translateY(100%); transition: 1s 1.5s}
    .intro_wrap.intro6 .intro_txt_box .t_line span{ transform: translateY(-2rem); opacity: 0; transition: 1s 1.5s}
    .intro_wrap.intro6 .intro_txt_box .main_txt h5{ transform: translateY(2rem); opacity: 0; transition: 1s 1.5s}

    .intro_wrap.skip .intro_txt_box h2{ opacity: 1; transform: translate(0); transition: 1.5s 0s;}
    .intro_wrap.skip .intro_txt_box h2 p{ transform: translate(0); transition: 1s 1.2s;}
    .intro_wrap.skip .intro_txt_box h2 p:nth-child(2).c_navy{ transform: translateY(5px); transition: 1s 1.8s;}
    .intro_wrap.skip .intro_txt_box h2 p:nth-child(3).c_navy{ transform: translateY(5px); transition: 1s 2s;}
    .intro_wrap.skip .intro_txt_box .t_line span{ transform: translate(0); opacity: 1; transition: 1s 2s;}
    .intro_wrap.skip .intro_txt_box .main_txt h5{ transform: translate(0); opacity: 1; transition: 1s 1s;}
    .intro_wrap.skip .intro_txt_box .main_txt h5::after{height: 5rem; opacity: 1; transition: 1s 2s;}
/*  */

    .right_scroll_wrap { transform: scale(0.9); transform-origin: right bottom; }

/*  */

    .main_wrap { height: auto; flex-wrap: wrap; transition: .7s; }
    /* .main_wrap.on { margin-top: 6.5rem; transition: .7s;} */
    .main_wrap.end .main_img_box{left: 0;}
    .main_wrap.on .main_img_box{opacity: 1;}

    .main01 { height: auto; position: relative; display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: 8rem 0; }
    .main02 { width: 100%; height: auto; position: relative; padding: 5rem 0; padding-bottom: 8rem; justify-content: center; }
    .main02>div {top: 0; width: 90%; max-width: 900px; gap: 4rem; transform: translateY(0rem); }
    .main02>div>div:first-child { gap: 5.25rem; justify-content: center; align-items: center; flex-direction: row; flex-wrap: wrap; transform: translateY(0); }

    .main_img_box { width: 61.45%; height: calc(100dvh - 6.5rem); transition: 0s; position: relative; left: 0%; }
    .main_img_box.box01 { transform: translateX(-100%); }
    .main_img_box.box02 { display: block; transform: translateX(100%); border-radius: 5rem 0 0 0; order: 4; }
    .main_img_box.box02 .main_img.img02 { opacity: 1; }
    .main_img { transition: 0s; }
    
    .main_img_wrap { height: calc(100dvh - 6.5rem); max-height: 650px; position: relative; order: 5; }
    .main_img_box2 { clip-path: inset(0rem 46.875% 0% 46.875% round 5rem); transition: 0s; }
    
    .main_tit { left: 7%; top: 5rem; transition: 0s; }
    .main_tit h2 { font-size: 4rem; }
    
    .main_txt_box { width: 38.55%; height: calc(100dvh - 6.5rem); position: relative; transition: 0s; }
    .main_txt_box>div { transform: translateX(0rem); padding: 2rem;}
    .main_txt_box h2 { font-size: 2.25rem; transition: 0s; }
    .main_txt_box h2 b::before { width: 0.5rem; height: 0.5rem; top: -0.25rem; }
    .main_txt_box h4 { font-size: 1.25rem; margin-top: 3.25rem; transition: 0s; }
    .main_txt_box p { font-size: 1rem; margin-top: 2.5rem; transition: 0s; }
    .main_txt_box h3 { font-size: 3rem; transition: 0s; }
    .main_txt_box.box02 { order: 3; }
    .main_txt_box.box02>div { transform: translate(0); }
    
    .main_txt_box2 { width: 100%; height: 100%; position: relative; }
    .main_txt_box2>div { transform: translateY(-4em); gap: 1.25rem; }
    .main_txt_box2 h2 { font-size: 1.75rem; transition: 0s; }
    .main_txt_line { width: 10rem; position: relative; right: 0; height: 1px; left: auto; }
    .main_txt_line::after { transition: 0s; }
    .main_txt { position: relative; right: 0; transition: 0s; }
    .main_txt img { width: 22rem; }
    .main_txt_box2 .none{display: none;}
    .main_txt_line.l2{display: none;}
    .main_txt{text-align: center;}
    .main_txt_box2 .main_txt{text-align: center;}

    
    .main_wrap.on .main_img_box2, .main_wrap.on4 .main_img_box2{ clip-path: inset(0rem 46.875% 0% 46.875% round 5rem);}

    
    .main_guest { left: 3%; bottom: revert; top: calc(-20vh); }
    .main_guest_bg { width: 90%; }

     .main02.active .cal_btn { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	
        
    .sum_txt_box { width: auto; display: inline-block; margin-top: 0; text-align: center; color: #000; transform: translateY(0); }
    .sum_txt_box>div { transition: 0s; transform: translateY(-3rem); }
    .sum_txt_box h2 { font-size: 4.25rem; color: #182958; }
    .sum_txt_box h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }

    .sum_img_box { position: relative; top: 0; width:90%; margin:0 auto; justify-content:center;}
    .sum_img_box h3 { transition: 0s; }
    .sum_img_box img:nth-child(1) { transition: 0s; width:100%;}
	.sum_img_box img:nth-child(2) { transition: 0s; width:30%;}
    .sum_img_box img:nth-child(3) { transition: 0s; width:30%;}
	.sum_img_box div {max-width:100%; position:static;}
	.sum_img_box h6 { bottom:0; color:#444;}

    .sum_sum { max-width: revert; transition: 0s; color: #000; gap: 6rem; }
    .sum_sum ul { gap: 4.625rem 3.5rem; justify-content: space-between; }
    .sum_sum ul li { width: calc(33.33% - 2.375rem);  }
    .sum_sum ul li h3 { font-size: 1.25rem; }
    .sum_sum ul li p { font-size: 1rem; border-top: 1px solid #000; left:0;}

    .cal_btn{position: relative;}

    .main_img.img03::before{    background: url(../img/cal_bg2.jpg) center no-repeat;
    background-repeat: no-repeat;
    background-size: cover;}
    .main02 .imgc { width: 100%; color: #000; text-shadow: none; opacity: 0.7; text-align: center; }

    .intro_wrap.skip .intro_tit{opacity: 1; transition: .7s;}
    .intro_wrap.skip .intro_bg_box{opacity: 0; transition: .7s;}
    .intro_wrap.skip .intro_txt_box{opacity: 1; transition: .7s;}

    .main_wrap.on .main_img_box.box01 { opacity: 1; transform: translate(0); transition: all 1.5s 0s, opacity 0.8s 0s; }
    .main_wrap.on .main_tit.tit01 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_wrap.on .main_txt{ transform: translateY(-9rem);}
    .main_wrap.on .main_txt_box.box01 h2 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_wrap.on .main_txt_box.box01 h4 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_wrap.on .main_txt_box.box01 p { opacity: 0.7; transform: translate(0); transition: 1.2s 0.2s; }
    .main_wrap.on .main_txt_box.box01 h3 { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    .main_img_box.active { opacity: 1; transform: translate(0); transition: 1.5s 0s; }
    .main_img_box.active .main_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_txt_box.active h2 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_txt_box.active h4 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_txt_box.active p { opacity: 0.7; transform: translate(0); transition: 1.2s 0.2s; }
    .main_txt_box.active h3 { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
    
    .main_img_box2.active { clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%)!important; transition: 1.8s 0.8s; }
    .main_img_box2.active .main_img.img03 { opacity: 1; clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); transition: 1.5s 0s; }
    .main_txt_box2.active h2 { opacity: 1; transform: translate(0); transition: 1.5s 0s; }
    .main_txt_box2.active .main_txt_line::after { width: 100%; transition: 2.5s 0s; }
    /* .main_txt_box2.active .main_txt { opacity: 1; transform: translate(0); transition: 1.5s 1.0s; } */
    .main_ori.active{ opacity: 1; transition: 1.2s 0.2s;}
    .sum_txt_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_txt_box.active h2 { opacity: 1; width: 100%; transition: 1.2s 0.2s; }
    .sum_txt_box.active h2::before { width: 100%; transition: 2.0s 0.2s; } 
    .sum_txt_box.active h2 span { opacity: 1; transition: 1.2s 0.2s; }
    .sum_txt_box.active h3 { opacity: 1; transform: translate(0); transition: 1.2s 1.0s; }
    .sum_sum.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_img_box.active h3 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_img_box.active img { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
	.sum_img_box.active div h6 { opacity: 1; transition: 1.2s 0.2s; }
.main_txt_box2.pc{display: none;}

.main02{background: url(../img/cal_bg2.jpg) center no-repeat;
background-repeat: no-repeat;
background-size: cover;}
 .main02::after { opacity: .5; transform: translate(0); transition: 1.2s 0.4s; }
.cal_txt_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
 .cal_content.active { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
 .cal_btn.active { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
 
 .main_img_wrap{display: none;}


    
    @media all and (max-width: 1000px) { 

        .intro_txt_box .main_txt h5::after{content: none;}
        .intro_img::before { background: url(../img/intro_img_m.jpg) center top no-repeat; background-size: cover; }

        .intro_txt_box>div { transform: translateY(-10rem); gap: 1.75rem; flex-direction: column; }
        .intro_txt_box h2 { font-size: 5rem; }
        .intro_txt_line { width: 8rem; }
        .intro_txt_line { width: 1px; height: 2.5rem; }
        .intro_txt_line::after { width: 100%; height: 0%; }
        .intro_txt { transform: translateY(3rem); }
        .intro_txt img { width: 24.75rem; }

        .intro_wrap.intro3 .intro_txt_line::after { height: 100%; transition: 2.5s 0s; }

        /* .intro_wrap.intro4 .intro_txt_box h2 { transform: translate(0,2.25rem); } */
        .intro_wrap.intro4 .intro_txt img { transform: translate(0,-2.25rem); }


        .intro_wrap.intro .intro_img::before { background: url(../img/intro_img_m.jpg) center bottom 0.1% no-repeat; background-size: cover; }
        
        
        .intro_wrap.skip .intro_img::before { background: url(../img/intro_img_m.jpg) center bottom 0.11% no-repeat; background-size: cover; }

        /*  */

        .main01 { gap: 0; }

        .main02>div>div:first-child { gap: 4rem; justify-content: center; }

        .main_img_box { width: 100%; height: 30dvh; order: 2; opacity: 0; }
        .main_img_box.box01 { transform: translateY(0rem); }
        .main_img_box.box02 { transform: translateY(0rem); order: 4; }
        
        .main_img_wrap { height: 40vh; margin-top: 8rem; }
        .main_img_box2 { clip-path: inset(0rem 46.875% 0% 46.875% round 5rem); }
        
        .main_tit { left: 5%; top: 2.5rem; transform: translateX(5rem); }
        .main_tit>span { transform: rotate(0); }
        .main_tit h2 { font-size: 3.75rem; transform: translateY(0); }
        
        .main_txt_box { width: 100%; height: calc(70dvh - 6.5rem); text-align: center; }
        .main_txt_box h3 { margin-top: 6rem; }
        .main_txt_box.box02 { margin-top: 3rem; }
        .main_txt_box2{display: none;}
        .main_txt_box2.mo{display: flex; padding-left:0;align-items: center; 
            /* text-shadow: 0px 0px 17px rgba(255,255,255,0.75); */
        }
        .main_txt_box2>div { transform: translateY(-9rem); gap: 1.75rem; flex-direction: column; }
        .main_txt_box2 h2 { font-size: 4.75rem; justify-content: center;}
        .main_txt_line { width: 8rem; }
        .main_txt_line { width: 1px; height: 2.5rem; }
        .main_txt_line::after { width: 100%; height: 0%; }
        .main_txt { transform: translateY(3rem); }
        .main_txt img { width: 22rem; }

        /* .main_guest { left: revert; right: 5%; } */

        .sum_txt_box { width: 100%; text-align: center; }
        .sum_txt_box>div { transform: translateY(-3rem); }
        .sum_txt_box h5 { margin-left: 0; }

        /* .sum_sum { margin-top: 4rem; } */
        .sum_sum ul li { width: calc(50% - 2.375rem);  }

        
        .main_txt_box2.active .main_txt_line::after { height: 100%; transition: 2.5s 0s; }
        .main_wrap.on .main_txt{  transform: translateY(-11rem);}

    }



  

/*  */

    
    .location_wrap { height: auto; flex-wrap: wrap; }
    .location_wrap>div:last-child { width: 100%; height: auto; display: flex; }
    .location_wrap>div:last-child>div { width: 90%; padding: 8rem 0; }

    .location_map_box { width: 100%; height: calc(100% - 9.0625rem); position: relative; }
    .location_map { width: 80%; height: 100dvh; margin: auto; max-height: 45rem; border-radius: 0; }
    .location_map img { width: 100%; display: block; transform: scale(1.2); }
    .location_bg_tit { transform: translateY(-1rem); }
    .location_bg_tit p { margin-top: 15rem; }
    .location_bt { right: 2rem; bottom: 2rem; transform: translateX(3rem); }
    .location_bt p { font-size: 1rem; }
    .location_box { width: 100%; position: relative; opacity: 0; transform: translateY(3rem); }
    .location_tit { text-align: center; transform: translateY(-3rem); }
    .location_tit h2 { font-size: 4.25rem; }
    .location_tit h5 { font-size: 1.4rem; margin-top: 1rem; margin-left: 0; }
    .swiper_location { margin-top: 5rem; }
    .location_img_box h3 { font-size: 1.4375rem; }
    .location_txt_box { margin-top: 2.25rem; }
    .location_txt_box h3 { font-size: 1.425rem; }
    .location_txt_box p { font-size: 1rem; margin-top: 1rem; }
    .location_ori { text-align: center; margin-top: 3.75rem; }
    .location_ori div{ font-size: .9rem; }
    .location_ori div::before{position:relative ; left: auto;}
    .swiper-pagination-location { transform: scale(1); margin-top: 2.25rem; }
    .location_pop_wrap { position: fixed; }
    .location_pop_bg { position: fixed; }
    .location_pop_close { right: 0; top: -4.0625rem; bottom: revert; }
    .location_pop_wrap.active { top: 0; transition: 0.8s 0.2s; }
    .location_pop_bg.active { left: 0; transition: 0.6s 0s; }
.location_pop{width: 95%; height: auto; flex-direction: column-reverse;}
.location_pop img{width: 100%;}
    .location_pop .location_ori{position: relative;}

    .location_map_box.active img { transform: scale(1); transition: 2.5s 0s; }
    .location_map_box.active .location_map::after { transform: scale(1); transition: 2.5s 0s; }
    .location_bt.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .location_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .location_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .location_ori.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .location_map_box.active .location_bg_tit h2 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .location_map_box.active .location_bg_tit p { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }


/*  */

    .pr_wrap { height: auto; flex-wrap: wrap; padding: 8rem 0 8.5rem; }
    .pr_wrap>div { max-width: 800px; gap: 0; flex-wrap: wrap; transform: translateY(0rem); justify-content: center; }

    .pr_tit_box { text-align: center; transform: translateY(-3rem); }
    .pr_tit_box>div { transform: translateY(0rem); }
    .pr_tit_box h2 { font-size: 5rem; margin-left: -0.1875rem; }
    .pr_tit_box img { width: 16rem; margin-top: 0.5rem; }

    .pr_bt_box { margin: auto; margin-top: 2rem; position: static; gap: 0.3125rem; transform: translateY(3rem); }
    .pr_bt_box>div { width: 12rem; height: auto; padding: 1rem 2rem; font-size: 1rem; }
    .pr_bt_box br { display: none; }

    .pr_vd_box { transform: translateY(3rem); margin-top: 4rem; }


    .pr_wrap.active::before { transform: scale(1); transition: 2.5s 0s; }
    .pr_tit_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .pr_bt_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .pr_vd_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

/*  */

    .news_wrap { height: auto; padding: 8rem 0 8rem; }
    .news_box { flex-wrap: wrap; justify-content: center; }
    .news_box>div:first-child { width: 85%; flex-wrap: wrap; justify-content: center; transform: translateY(0); }

    .news_tit { width: 100%; margin-top: 0; text-align: center; }
    .news_tit h2 { font-size: 3.5rem; }
    .news_tit h5 { font-size: 1.125rem; margin-top: 1rem; margin-left: 0; }

    .news_vd_box { width: 100%; }

    .swiper_news { width: 100%; max-width: 720px; padding: 3.125rem; padding: 0; margin-top: 2rem; }

    /* .news_content { width: 28.5rem; height: 26.375rem; }
    .news_content a { padding: 3rem; } */

    .news_content { height: 34rem; }

    .news_content:hover { box-shadow: none; }

    .news_content a:hover::before,
    .news_content a:hover::after { width: 0; }
    .news_content a:hover span::before,
    .news_content a:hover span::after { height: 0; }

    /* .news_content h5 { font-size: 0.875rem; }
    .news_content h2 { font-size: 1.375rem; margin-top: 1.375rem; }
    .news_content p { font-size: 0.875rem; margin-top: 1.75rem; }
    .news_content h6 { font-size: 0.75rem; margin-top: 5.25rem; } */

    .news_go { opacity: 1; transform: translate(0) scale(0.9); transform-origin: right bottom; }

    .news_content:hover .news_go { opacity: 1; transform: translate(0) scale(0.9); }

    .news_arrow { position: relative; width: 100%; bottom: 0; margin-top: 2rem; justify-content: center; }



    .news_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .swiper_news.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_arrow.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_wrap.active .circle_box>div>div>img { position: absolute; opacity: 1; filter: blur(0); transition-duration: 1.0s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(1) { transition-delay: .33s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(2) { transition-delay: .7s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(3) { transition-delay: 1s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(4) { transition-delay: 1.3s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(5) { transition-delay: 1.6s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(6) { transition-delay: 1.98s; }
    @media all and (max-width: 1000px) { 
        /* .news_vd_box{width: 100%; height: 50%;} */
    }


/*  */

    .brand_wrap { height: auto; flex-wrap: wrap; }

    .brand_tit { margin: 0; padding: 7.25rem 0; text-align: center; }
    .brand_tit>div { transform: translateY(0); }
    .brand_tit>div>div { justify-content: center; }
    .brand_tit h2 { font-size: 4.75rem; }

    .brand_box { transform: translateY(0); }
    .brand_box>div { max-width: 1000px; }


    .brand_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    

    @media all and (max-width: 1000px) { 
        
        .brand_box { padding: 6rem 0; }
        .brand_box>div { flex-direction: column; align-items: center; gap: 4.5rem; }

        .brand_txt_box { text-align: center; }
        .brand_txt_box>div>div { flex-direction: column; gap: 0; margin-top: 2.25rem; }

        .brand_tit h2 { font-size: 4.25rem; }

        .brand_logo_box img:first-child { width: 6rem; }
        .brand_logo_box img:last-child { width: 5rem; }

    }

/*    unit*/
    .unit_wrap{flex-wrap: wrap; gap: 0; flex-direction: column; }
    .unit_wrap>div:first-child { gap: 3rem; height: auto; padding-left: 0;}
	.unit_wrap>div:first-child::after{display: none;}
    .unit_wrap::before{  background: url(../img/unit_bg.jpg) left bottom no-repeat;  background-size: cover;}
	.unit_wrap>div:first-child div:nth-child(1) { left: revert; text-align: left;}
	.unit_wrap>div:first-child div:nth-child(1) h2 { margin-bottom: 2rem;}
    .unit_box::after{content: none;}
	.unit_box { max-width: 80%; top:4rem; height: auto; flex-direction: column; }
    .unit_wrap::after{content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: url(../img/unit_bg2.jpg) right no-repeat;
    background-size: cover;}
    .unit_go{position: absolute; top: 4vw; left: 4vw; transform: translate(0); }
    .unit_btn_wrap{position: relative; bottom: auto; margin-left: 0;}
    .unit_txt_box ul li p{font-size:1.2rem ;}

     .unit_box.active{  opacity: 1; transition: 1.0s 0.4s; }
    .unit_wrap.active>div:first-child{ transform: translate(0); opacity: 1; transition: 1.0s 0.4s; }
    .unit_wrap.active .unit_box{ opacity: 1; transition: 1.0s 0.4s; }

/*    unit*/
    
    
    
/*  */

 .premium_wrap { height: auto; flex-wrap: wrap; }
 .premium_box.box02,.premium_box.box03{opacity: 1;}
.premium_box.box02::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    z-index: -1;
    background: url(../img/pre_bg2.jpg) center no-repeat;
    background-size: cover;
    transition: 1.2s 0.4s;
}
.premium_wrap .premium_box.box03::after {
        content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 1;
    background: url(../img/pre_bg.jpg) center no-repeat;
    background-size: cover;
    transition: 1.2s 0.4s;
}
.location_content_box{transform: translate(0);}
.location_content_box>div{flex-direction: column;}
.location_content.con01{left: 50%; transform: translateX(-30%);}
.location_content.con02{display: flex; flex-direction: row-reverse;}


    .premium_wrap>div:last-child { width: 100%; height: auto;  }
    .premium_box{position: relative; padding: 4rem;}
    .premium_box.box01.active  { left: 0; transition: 1.2s 0.4s; }
    .premium_box.active .location_content>div {
    opacity: 1;
    transform: translate(0);
    transition: 1.2s 0.4s;
}


    

/*  */

    .contact_wrap { height: auto; padding: 10rem 0; }
    .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; }
    .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 5rem; }
    .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }
    .contact_wrap .sub_contact_map_box { width: 440px; height: 325px; }
    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }
    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }
    .contact_wrap .sub_contact_bottom { margin-bottom: 0; }
    .sub_contact_map_box::before,
    .sub_contact_map_box::after,
    .sub_contact_map_box span { display: none; } 

    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

/*  */

    .footer { padding: 4.625rem 0 5rem; font-size: 0.875rem; }

    /* .footer_logo { width: 16rem; } */

    /* .footer_const { margin-top: 3.5rem; } */
    /* .footer_const li { padding: 0 0.875rem; } */
    /* .footer_const li span { font-size: 1.6rem; } */

    /* .footer p { margin-top: 0.875rem; line-height: 140%; } */

    /* .footer_info { margin-top: 0.375rem; }
    .footer_info li { padding: 0 0.625rem; }

    .footer h6 { margin-top: 2.75rem; } */


    .top_bt { right: 5%; }
    /* .top_bt:before { width: 8px; height: 8px; } */
    /* .top_bt::after { height: 14px; } */

    @media all and (max-width: 1000px) { 
        
        .footer p br.pad { display: block; }
        
    }

/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    .guest_bt { width: 44px; height: 44px; right: 25px; top: 22px; }

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }

    
/*서브*/

    /* .sub_top { height: 28.25rem; } */

    .sub_top_img { background-size: 11.5rem; }

    .sub_top_txt { width: 100%; top: 45%; }
    .sub_top_txt h3 { font-size: 2rem; }
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0; }

    

	#snb_wrap { width: 100%; max-width: 1100px; margin: auto; height: 55px; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 55px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

    /* #sub_container { margin-top: 8rem; } */
	#sub_box { margin-top: 58px; }
	#sub_tit h2 { font-size: 38px; }
	/* .sub_line { height: 32px; margin-top: 30px; } */
	/* .sub_page { margin-top: 3.5rem; } */

    .sub_line_box>div { width: calc(95% - 25px); height: 590px; position: relative; }
    .sub_line02 { height: calc(100% - 295px); top: 295px; right: calc(5% + 25px); animation: sub_line02 1.9s 1.2s both linear; }
    /* .sub_line04 { transform: rotate(35deg); } */
    .sub_line05 { transform: rotate(-30deg) translate(-0.65vw, -4vh); }

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

/**/

	.sub_cy_wrap { padding-bottom: 50px; }
	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }
	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/

    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 65px; }
    .sub_over_txt_box>div { width: 48%; margin-bottom: 40px; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }
    

/**/
    
    
/*    premium*/
    body.sub .premium_box{padding: 0;}
    body.sub .premium_content{width: 50%;}
    body.sub .premium_wrap{height: auto;}
    .sub_page .premium_wrap{padding: 0;}
    .sub_page .premium_wrap>div:last-child{margin-top: 0;}
    .sub_page .premium_wrap.active .premium_content:nth-child(3n) span::after{height: 85%;}
    .sub_page .premium_wrap.active .premium_content:nth-child(n+4) span::before{width: 85%;}
    .premium_content.active:nth-child(2n) span::after {
        height: 0 !important;
    }
    .premium_content.active:nth-child(n+5) span::before{ width: 0 !important; }
    
/*    premium*/

    .sub_location_wrap { padding: 0; }
    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }
    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */
    .sub_location_map_plus>div:nth-child(2) { display: none; }
    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }
    }

/*  */

    .sub_life_wrap { padding-bottom: 7rem; }
    .sub_life_tit { position: relative; top: 0; right: 0; text-align: center; }
    .sub_life_tit h4 { font-size: 1.375rem; }
    .sub_life_tit h2 { font-size: 3.25rem; margin-top: 1.875rem; }
    .sub_life_box { width: 100%; max-width: 600px; margin: auto; flex-wrap: wrap; justify-content: center; margin-top: 5rem; }
    .sub_life_content { width: auto; max-width: 600px; gap: 2.375rem; opacity: 0; }
    .sub_life_content.con01 { width: 100%; }
    .sub_life_content.con02 { margin-top: 7rem; }
    .sub_life_content.con03 { margin-left: 0; margin: auto; margin-top: 7rem; }

    .sub_life_img_box { display: inline-block; overflow: hidden; border-radius: 5rem 0 0 0; }
    .sub_life_img_box img { width: 238px; }
    .sub_life_img_box.box02 img { width: 343px; }
    .sub_life_img_box.box02 { border-radius: 0 5rem 0 0; margin-bottom: 2.375rem; }
    .sub_life_img_box.box03 { order: 2; }

    .sub_life_txt_box { display: flex; justify-content: flex-start; align-items: center; gap: 3.75rem; }
    .sub_life_txt_box img { order: 2; }
    .sub_life_txt_box h3 { font-size: 1.3125rem; line-height: 100%; font-weight: 600; color: #897d70; }
    .sub_life_txt_box p { font-size: 1rem; line-height: 156%; opacity: 0.7; margin-top: 1.25rem; font-weight: 500; }
    .sub_life_txt_box.box01 { display: block; }
    .sub_life_txt_box.box01 h3 { margin-top: 2rem; }


/*  */

    #sub_container.premium { overflow: visible; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; margin-top: 0; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: fit-content; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

	.sub_gongo_top { height: 440px; }

	.sub_gongo_img_box { width: 57.545%; }

	.sub_gongo_txt_box { width: 40%; }
	.sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
	.sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

	.sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
	.sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
	.sub_gongo_bt>div:after { width: 8px; height: 8px; }

	.sub_gongo_notice { margin-top: 30px; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

}
